body{
background: #020919;
}

#banner{
background: url(../images/header-bg-metroid.png) repeat-x center;
}

#container{
background: #000000 url(../images/page-top-metroid.png) repeat-x;
}

#breadcrumbs{
border-top: 1px solid #555555;
color: #b8cfe6;
}

#footer{
background: #020919 url(../images/page-bottom-metroid.png) repeat-x;
}

#footer-contents{
background: url(../images/logo-metroid-fade.png) no-repeat top right;
}

#logo{
background: url(../images/logo-metroid.png) no-repeat top;
}

#logo-flair{
background: url(../images/header-flair-metroid.png) no-repeat top;
}

/* Menu */

#menu{
background: url(../images/menu-button-metroid.png) no-repeat top;
}

#menu:hover{
background: #5a3d15 url(../images/menu-bg-metroid.png) repeat-x bottom;
border-left: 1px solid #aaaaaa;
border-right: 1px solid #aaaaaa;
border-bottom: 1px solid #aaaaaa;
}

#menu .nav-button a#home{
background: url(../images/menu-nav-metroid.png) no-repeat 0 0;
}

#menu .nav-button a#cv101{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -20px;
}

#menu .nav-button a#series{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -40px;
}

#menu .nav-button a#chronology{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -60px;
}

#menu .nav-button a#bios{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -80px;
}

#menu .nav-button a#arsenal{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -100px;
}

#menu .nav-button a#locations{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -120px;
}

#menu .nav-button a#music{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -140px;
}

#menu .nav-button a#reviews{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -160px;
}

#menu .nav-button a#literature{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -180px;
}

#menu .nav-button a#flicks{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -200px;
}

#menu .nav-button a#shadow{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -230px;
}

#menu .nav-button a#anime{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -250px;
}

#menu .nav-button a#bloodstained{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -270px;
}

#menu .nav-button a#metroid{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -290px;
}

#menu .nav-button a#related{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -310px;
}

#menu .nav-button a#fanworks{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -330px;
}

#menu .nav-button a#about{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -360px;
}

#menu .nav-button a#faqs{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -380px;
}

#menu .nav-button a#links{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -400px;
}

#menu .nav-button a#contact{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -420px;
}

#menu .nav-button a#changelog{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -440px;
}

#menu .nav-button a#forum{
background: url(../images/menu-nav-metroid.png) no-repeat 0 -460px;
}

/* Cross-site Non-Conditional */

a{
color: #83c5e4;
}

a:visited{
color: #bd973b;
}

a:active, a:hover{
color: #0077f0;
}

#footer a{
color: #98e5fb;
}

#footer a:visited{
color: #c1a24d;
}

#footer a:active, #footer a:hover{
color: #ffce80;
}

h2{
color: #ddf0fb;
}

h3{
color: #cae2f0;
}

h4{
color: #b2cedf;
}

h5{
color: #9cbfd4;
}

h6{
color: #769fb8;
}

.quote{
background: url(../images/quote-block.png) no-repeat;
color: #d1defe;
}

.stub{
color: #b1c5f9;
border: 1px dashed #304fa6;
background-color: #01081a;
}

/* Insets and Navs */

.attract, .inset, .screenshots, .teaser, .index-nav, .fanart, .stills{
border: 1px solid #153f6d;
background-color: #000913;
}

.index-nav h5{
background-color: #111340;
}

.index-nav p{
border: 1px solid #15174c;
}